Bug 531879 (389_1.2.4) - Tracking bug for 389 Directory Server 1.2.4
Summary: Tracking bug for 389 Directory Server 1.2.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: 389_1.2.4
Product: 389
Classification: Retired
Component: Directory Server
Version: 1.3.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 221905 467590 529258
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-29 17:58 UTC by Rich Megginson
Modified: 2015-01-04 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-03-25 14:19:41 UTC


Attachments (Terms of Use)

Description Rich Megginson 2009-10-29 17:58:36 UTC
Tracking bug for 389 Directory Server 1.2.4


Note You need to log in before you can comment on or make changes to this bug.